Package lxml :: Package tests :: Module test_xslt

[hide private]
[frames] | no frames]

# Module test_xslt

source code

Test cases related to XSLT processing

Classes | [hide private]

| ETreeXSLTTestCase XSLT tests etree
| ETreeXSLTExtFuncTestCase Tests for XPath extension functions in XSLT.
| ETreeXSLTExtElementTestCase Tests for extension elements in XSLT.
| Py3XSLTTestCase XSLT tests for etree under Python 3

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-release/src/``...``
| is_python3 = `False`
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-release/src/lxml/tests'